data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький(з), вул.Трудова,
      будинок 5Ж, квартира 38
  founders:
  - address:
      countryName: Україна
      postalCode: '29000'
      streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький(з), вул.Озерна,
        будинок 3
    capital: 1000
    first_middle_name: ВІТАЛІЙ СЕРГІЙОВИЧ
    last_name: СОМОВ
    name: СОМОВ ВІТАЛІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43801672'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКОС ЮА"
    scheme: UA-EDR
  management: загальні збори учасників; директор
  name: ТОВ "ЕКОС ЮА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a0542c96436b40ca885b304a5c921255
  sourceDate: '2022-10-03T09:01:03+00:00'
  sourceRequests:
  - req-2209cee7-7b5a-425a-ba98-892ad221de14
  version: 2.0.0
